跳转到主要内容
GET
/
v1
/
public
/
accounts
/
{account_id}
/
dedicated-ips
/
available-options
可用列表 专用 IPs
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/available-options \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "asn": 123,
    "country_code": "<string>",
    "ip_addresses": [
      {
        "ip": "<string>",
        "fcrdns_confirmed": false,
        "healthy": true,
        "rdns": "<string>"
      }
    ]
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

路径参数

account_id
string<uuid>
必填

查询参数

asn
string | null
country_code
string | null

响应

id
string<uuid>
必填

库存选项 UUID

name
string
必填

客户可见的库存选项名称

asn
integer | null

选项的自治系统编号

country_code
string | null

选项的 ISO 国家代码

ip_addresses
PublicDedicatedIpAddressResponse · object[]

此选项中包含的公共地址